WordPress.org

Ready to get started?Download WordPress

Plugin Directory

Documentation Contents

Create a table of contents for your documentation. Mark posts with tags to create new documentation versions easily when your software is updated.

To add a WordPress Plugin with .zip file:

  1. Go to Plugins > Add New.
  2. Select Upload
  3. Browse to the .zip that you have downloaded onto your computer
  4. Click Install Now
  5. If successful, click Activate Plugin to activate it, or Return to Plugin Installer for further actions.

To add a WordPress Plugin through Search:

  1. Go to Plugins > Add New.
  2. Under Search, type in the name of the WordPress Plugin or descripitve keyword, author, or tag in the search form or click a tag link below the search form.
  3. Find the WordPress Plugin you wish to install.
    • Click Details for more information about the Plugin and instructions you may wish to print or save to help setup the Plugin.
    • Click Install Now to install the WordPress Plugin.
  4. A popup window will ask you to confirm your wish to install the Plugin.
  5. If this is the first time you've installed a WordPress Plugin, enter the FTP login credential information. If you've installed a Plugin before, it will still have the login information.
  6. Click Proceed to continue with the installation. The resulting installation screen will list the installation as successful or note any problems during the install.
  7. If successful, click Activate Plugin to activate it, or Return to Plugin Installer for further actions.

To install a WordPress Plugin manually:

  1. Download your WordPress Plugin to your desktop.
  2. If downloaded as a zip archive, extract the Plugin folder to your desktop.
  3. Read through the "readme" file thoroughly to insure you follow the installation instructions.
  4. With your FTP program, upload the Plugin folder to the wp-content/plugins folder in your WordPress directory online.
  5. Go to Plugins screen and find the newly uploaded Plugin in the list.
  6. Click Activate Plugin to activate it.

Requires: 3.1.0 or higher
Compatible up to: 3.4.2
Last Updated: 2012-8-22
Downloads: 1,192

Ratings

5 stars
5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1 100,1,1